.slider-blog__header,.slider-brand__header,.slider-banner__arrows,.slider-product__header,.slider-index__arrows,.slider-common__arrows{display:flex;align-items:center;justify-content:space-between}.product-card__btn-container,.product-card__btn-wish,.product-card__option,.product-card__picture{display:flex;align-items:center;justify-content:center}@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}.splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}.splide__track--fade>.splide__list>.splide__slide{margin:0!important;opacity:0;z-index:0}.splide__track--fade>.splide__list>.splide__slide.is-active{opacity:1;z-index:1}.splide--rtl{direction:rtl}.splide__track--ttb>.splide__list{display:block}.splide__container{box-sizing:border-box;position:relative}.splide__list{backface-visibility:hidden;display:-ms-flexbox;display:flex;height:100%;margin:0!important;padding:0!important}.splide.is-initialized:not(.is-active) .splide__list {display:block}.splide__pagination{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto}.splide:not(.is-overflow) .splide__pagination {display:none}.splide__progress__bar{width:0}.splide{position:relative;visibility:hidden}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{backface-visibility:hidden;box-sizing:border-box;-ms-flex-negative:0;flex-shrink:0;list-style-type:none!important;margin:0;position:relative}.splide__slide img{vertical-align:bottom}.splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}.splide__sr{clip:rect(0 0 0 0);border:0;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.splide__toggle.is-active .splide__toggle__play,.splide__toggle__pause{display:none}.splide__toggle.is-active .splide__toggle__pause{display:inline}.splide__track{overflow:hidden;position:relative;z-index:0}@-webkit-keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}@-webkit-keyframes bottomToTop {
  0% {
    opacity: 0;
    bottom: -115px;
  }
  25% {
    opacity: 0.25;
  }
  50% {
    opacity: 0.5;
  }
  75% {
    opacity: 0.75;
  }
  100% {
    opacity: 1;
    bottom: 25px;
  }
}@keyframes bottomToTop {
  0% {
    opacity: 0;
    bottom: -115px;
  }
  25% {
    opacity: 0.25;
  }
  50% {
    opacity: 0.5;
  }
  75% {
    opacity: 0.75;
  }
  100% {
    opacity: 1;
    bottom: 25px;
  }
}@-webkit-keyframes bottomToTopSnackbar {
  0% {
    opacity: 0;
    top: 52%;
  }
  25% {
    opacity: 0.25;
  }
  50% {
    opacity: 0.5;
  }
  75% {
    opacity: 0.75;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}@keyframes bottomToTopSnackbar {
  0% {
    opacity: 0;
    top: 52%;
  }
  25% {
    opacity: 0.25;
  }
  50% {
    opacity: 0.5;
  }
  75% {
    opacity: 0.75;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}@-webkit-keyframes leftToRight {
  0% {
    left: -300px;
  }
  100% {
    left: 0;
  }
}@keyframes leftToRight {
  0% {
    left: -300px;
  }
  100% {
    left: 0;
  }
}@-webkit-keyframes rightToLeft {
  0% {
    right: -410px;
  }
  100% {
    right: 0;
  }
}@keyframes rightToLeft {
  0% {
    right: -410px;
  }
  100% {
    right: 0;
  }
}@-webkit-keyframes display {
  0% {
    opacity: 0;
    transform: scale(0.75) translateY(-20px);
  }
  25% {
    opacity: 0.5;
  }
  50% {
    opacity: 0.7;
  }
  100% {
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}@keyframes display {
  0% {
    opacity: 0;
    transform: scale(0.75) translateY(-20px);
  }
  25% {
    opacity: 0.5;
  }
  50% {
    opacity: 0.7;
  }
  100% {
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}@-webkit-keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}@keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}@keyframes rotation {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}.product-card-layout{display:flex;flex-wrap:wrap;margin:0 -12px}.product-card{margin:0 12px 14px 12px;padding:0 8px 16px 8px;border:1px solid rgba(0,0,0,0);position:relative;display:flex;flex-direction:column;justify-content:space-between;overflow:hidden}.product-card:hover{border:1px solid #ebebeb}.product-card:hover .product-card__btn-wish{display:flex}.product-card:hover .product-card__btn-cart{display:flex}.product-card:hover .product-card__title{color:#1b7983}.product-card_in-wish-list .product-card__btn-wish{display:flex}.product-card_in-wish-list .product-card__btn-wish__icon{fill:#31c3ae}.product-card__picture{margin-bottom:12px}.product-card__desk{display:flex;flex-direction:column;justify-content:space-between}.product-card__title{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;transition:all 150ms ease-in-out;margin-bottom:8px;-webkit-transform:translate3d(0,0,0);font-size:15px;line-height:120%;color:#000;text-align:center}.product-card__img{width:202px;height:202px;min-width:135px;min-height:135px;object-fit:cover;margin-top:5px}.product-card__option{margin-bottom:8px}.product-card__option-item{position:relative;margin-right:8px;padding-right:8px;font-size:13px;color:#2e2e2e;line-height:100%;text-align:center}.product-card__option-item::after{content:"";position:absolute;display:block;width:4px;height:4px;border-radius:50%;background-color:#cbcbcb;top:50%;right:-2px;transform:translate(0,-50%)}.product-card__option-item:last-child{margin-right:0;padding-right:0}.product-card__option-item:last-child::after{display:none}.product-card__color{-webkit-transform:translate3d(0,0,0)}.product-card__size{-webkit-transform:translate3d(0,0,0)}.product-card__rating{margin-bottom:12px;justify-content:center}.product-card__rating__list{margin-right:2px}.product-card__price{margin-bottom:12px;-webkit-transform:translate3d(0,0,0);text-align:center}.product-card__price__text{font-weight:700;font-size:17px;line-height:120%;color:#000}.product-card__price__currency,.product-card__price__unit{position:relative;top:-5px;font-weight:700;font-size:12px;line-height:120%;color:#000}.product-card__price-prev{text-align:center;margin-bottom:2px}.product-card__price-prev__text{font-weight:700;font-size:13px;line-height:120%;color:#2e2e2e;-webkit-transform:translate3d(0,0,0);text-decoration-line:line-through}.product-card__price-prev__currency,.product-card__price-prev__unit{position:relative;top:-3px;font-weight:700;font-size:10px;line-height:120%;color:#2e2e2e}.product-card__labels{position:absolute;top:6px;left:6px}.product-card__label{padding:4px 6px;margin-bottom:3px;width:fit-content;width:-moz-fit-content;border-radius:4px;font-size:9px;font-weight:700;color:#fff;letter-spacing:.01em;line-height:100%;text-transform:uppercase}.product-card__label:last-child{margin-bottom:0}.product-card__label_new{background-color:#318e81}.product-card__label_top{background-color:#ed8936}.product-card__label_day{background-color:#e93824}.product-card__label--hidden{display:none}.product-card__btn-wish{width:32px;height:32px;border-radius:50%;border:1px solid #ebebeb;position:absolute;background-color:#fff;top:6px;right:6px;display:none;-webkit-animation:display .2s cubic-bezier(.5,0,0,1.25) forwards;animation:display .2s cubic-bezier(.5,0,0,1.25) forwards}.product-card__btn-wish:hover .product-card__btn-wish__icon{fill:#31c3ae}.product-card__btn-wish__icon path{stroke:#31c3ae}.product-card__btn-container{height:29px}.product-card__btn-cart{display:none;-webkit-animation:display .2s cubic-bezier(.5,0,0,1.25) forwards;animation:display .2s cubic-bezier(.5,0,0,1.25) forwards}.product-card__btn-cart__text{line-height:normal}.product-card__btn-cart__icon{position:relative;top:-1px}.product-card__not-available-text{font-size:13px;line-height:100%;color:#2e2e2e}.product-card_1{flex:0 0 calc(100% - 24px)}.product-card_2{flex:0 0 calc(50% - 24px)}.product-card_3{flex:0 0 calc(33.3333333% - 24px)}.product-card_4{flex:0 0 calc(25% - 24px)}.product-card_5{flex:0 0 calc(20% - 24px)}.product-card_6{flex:0 0 calc(16.6666667% - 24px)}.product-card_disabled{opacity:.5}@media screen and (max-width:1366px){.product-card_lp_5{flex:0 0 calc(20% - 24px)}.product-card_lp_4{flex:0 0 calc(25% - 24px)}}@media screen and (max-width:1200px){.product-card_elg_4{flex:0 0 calc(25% - 24px)}.product-card_elg_3{flex:0 0 calc(33.3333333% - 24px)}}@media screen and (max-width:992px){.product-card{box-shadow:-1px -1px 0 #fff;border:1px solid #ebebeb}.product-card_lg_3{flex:0 0 calc(33.3333333% - 24px)}.product-card_lg_2{flex:0 0 calc(50% - 24px)}.product-card__btn-wish{display:flex}.product-card__btn-cart{display:flex}}@media screen and (max-width:768px){.product-card_md_3{flex:0 0 calc(33.3333333% - 24px)}.product-card_md_2{flex:0 0 50%;margin:0}.product-card__picture{margin-bottom:4px}.product-card__img{width:135px;height:135px}}@media screen and (max-width:576px){.product-card__title{font-size:14px}.product-card_sm_2{flex:0 0 50%;margin:0}}.review-card-layout{display:flex;flex-wrap:wrap;margin:0 -12px}.review-card{margin:0 12px 40px 12px;padding:0 8px 16px 8px}.review-card:hover .review-card__btn{display:flex}.review-card:hover .review-card__title{color:#29a291}.review-card__picture{display:flex;align-items:center;justify-content:flex-start;margin-bottom:6px}.review-card__img{width:100%;height:203px;max-width:203px;object-fit:cover}.review-card__title{font-weight:700;font-size:14px;line-height:135%;color:#000;transition:all 150ms ease-in-out;margin-bottom:4px}.review-card__text{font-size:14px;line-height:120%;margin-bottom:6px}.review-card__author{font-size:13px;line-height:100%;text-transform:uppercase;color:#2e2e2e;margin-bottom:16px}.review-card__wrapper-btn{height:14px}.review-card__btn{display:none;-webkit-animation:display .2s cubic-bezier(.5,0,0,1.25) forwards;animation:display .2s cubic-bezier(.5,0,0,1.25) forwards;font-size:14px;line-height:100%;color:#318e81}.review-card_1{flex:0 0 calc(100% - 24px)}.review-card_2{flex:0 0 calc(50% - 24px)}.review-card_3{flex:0 0 calc(33.3333333% - 24px)}.review-card_4{flex:0 0 calc(25% - 24px)}.review-card_5{flex:0 0 calc(20% - 24px)}.review-card_6{flex:0 0 calc(16.6666667% - 24px)}@media screen and (max-width:1366px){.review-card_lp_5{flex:0 0 calc(20% - 24px)}.review-card_lp_4{flex:0 0 calc(25% - 24px)}}@media screen and (max-width:1200px){.review-card_elg_4{flex:0 0 calc(25% - 24px)}.review-card_elg_3{flex:0 0 calc(33.3333333% - 24px)}}@media screen and (max-width:992px){.review-card__btn{display:flex}.review-card_lg_3{flex:0 0 calc(33.3333333% - 24px)}.review-card_lg_2{flex:0 0 calc(50% - 24px)}}@media screen and (max-width:768px){.review-card_md_3{flex:0 0 calc(33.3333333% - 24px)}.review-card_md_2{flex:0 0 50%;margin:0}}@media screen and (max-width:576px){.review-card_sm_1{flex:0 0 calc(100% - 24px)}.review-card_sm_2{flex:0 0 calc(50% - 12px);margin:0 6px 40px 6px}}@media screen and (max-width:400px){.review-card_esm_1{flex:0 0 100%}}.slider-common__header{margin-bottom:24px}.slider-common__arrow{width:28px;height:28px;background-color:#fff;display:flex;align-items:center;justify-content:center;border:1px solid #31c3ae;cursor:pointer}.slider-common__arrow[disabled]{opacity:.5}.slider-common__arrow_prev{margin-right:8px}.slider-common__arrow__icon_prev{transform:rotate(180deg)}.slider-common__arrow__icon path{stroke:#1b7983}.slider-common__pagination{position:absolute;bottom:16px;width:100%;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;gap:8px}.slider-common__pagination-page{width:50px;height:6px;background-color:#fff;border-radius:8px}.slider-common__pagination-page.is-active{background-color:#31c3ae}@media screen and (max-width:768px){.slider-common__header{margin-bottom:12px}}.slider-index__picture{height:100%}.slider-index__img{width:100%;height:100%;max-height:400px;object-fit:cover}.slider-index__desk{position:absolute;top:50%;left:40px;width:100%;transform:translate(0,-50%)}.slider-index__desk-container{max-width:1380px}.slider-index__title{margin-bottom:48px;max-width:260px;font-size:34px;font-weight:700;line-height:124%;color:#fff}.slider-index__btn{background-color:#275399;color:#fff}.slider-index__btn:hover{background-color:#1b7983}.slider-index__arrows{position:absolute;top:50%;left:10px;transform:translate(0,-50%);width:calc(100% - 20px);height:0}@media screen and (max-width:768px){.slider-index__title{margin-bottom:26px;font-size:22px}.slider-index__btn{font-size:12px;padding:8px 12px}}.slider-product__list{flex-wrap:unset}.slider-product__slide{margin:0}@media screen and (max-width:576px){.slider-product__slide{max-width:219px}}.slider-banner__img{width:100%;max-height:290px;height:100%;object-fit:cover}.slider-banner__arrows{position:absolute;top:50%;left:10px;transform:translate(0,-50%);width:calc(100% - 20px);height:0;z-index:1}@media screen and (max-width:576px){.slider-banner__img{height:200px;object-fit:cover}}.slider-brand__link{text-align:center;display:block}.modal-review__container{max-height:550px;max-width:640px;width:100%}.modal-review__header{margin:0}.modal-review__picture{display:flex;align-items:center;justify-content:flex-start;margin-bottom:8px}.modal-review__title{font-weight:700;font-size:14px;line-height:135%;color:#000;display:block;margin-bottom:6px;transition:all 150ms ease-in-out}.modal-review__title:hover{color:#29a291}.modal-review__text{font-size:14px;line-height:120%}.modal-review__author{font-size:13px;line-height:100%;text-transform:uppercase;color:#2e2e2e;margin-bottom:6px}.tabs__header-btn{padding:10px}.tabs__content{display:none;transition:opacity 350ms ease-in-out}.tabs__content.active{display:block}.blog-card-layout{display:flex;flex-wrap:wrap;margin:0 -15px;width:100%}.blog-card{margin:0 15px 14px 15px;padding:0 8px 0 8px;border:1px solid rgba(0,0,0,0);position:relative;display:flex;justify-content:center;overflow:hidden}.blog-card__link{width:100%}.blog-card__picture{display:flex;justify-content:center}.blog-card__img{max-width:340px;width:100%;max-height:200px;min-height:200px;object-fit:cover;transition:transform 150ms ease-in-out}.blog-card__info{position:relative;top:-20px;width:100%;margin-left:6px;max-width:calc(100% - 12px);padding:10px 16px;background-color:#fff}.blog-card__title{font-weight:700;font-size:14px;line-height:120%;letter-spacing:.08em;text-transform:uppercase;transition:color 150ms ease-in-out}.blog-card__date{font-size:12px;color:#31c3ae;font-weight:bold;margin-bottom:12px;z-index:2}.blog-card_1{flex:0 0 calc(100% - 30px)}.blog-card_2{flex:0 0 calc(50% - 30px)}.blog-card_3{flex:0 0 calc(33.3333333% - 30px)}.blog-card_4{flex:0 0 calc(25% - 30px)}.blog-card_5{flex:0 0 calc(20% - 30px)}.blog-card_6{flex:0 0 calc(16.6666667% - 30px)}.blog-card:hover .blog-card__img{transform:scale(1.1)}.blog-card:hover .blog-card__title{color:#29a291}@media screen and (max-width:1366px){.blog-card_lp_5{flex:0 0 calc(20% - 30px)}}@media screen and (max-width:1200px){.blog-card_elg_4{flex:0 0 calc(25% - 30px)}.blog-card_elg_3{flex:0 0 calc(33.3333333% - 30px)}}@media screen and (max-width:992px){.blog-card_lg_3{flex:0 0 calc(33.3333333% - 30px)}.blog-card_lg_2{flex:0 0 calc(50% - 30px)}}@media screen and (max-width:768px){.blog-card_md_2{flex:0 0 calc(50% - 30px)}.blog-card_md_3{flex:0 0 calc(33.3333333% - 30px)}}@media screen and (max-width:576px){.blog-card_sm_1{flex:0 0 100%;margin:0}}.slider-blog__list{flex-wrap:unset}.slider-blog__slide{margin:0}@media screen and (max-width:576px){.slider-blog__slide{max-width:219px}}.page-index{margin-top:1px}.page-index__section{margin-bottom:28px}.page-index__section__header{margin-bottom:24px}.page-index__section_slider-static-height{min-height:355px;height:100%}.page-index__section_reviews-static-height{min-height:370px;height:100%}.page-index__section_brands-static-height{min-height:270px;height:100%}.page-index__section_tabs-static-height{min-height:410px;height:100%}.page-index__section_big-space{margin-bottom:48px}.page-index__section--blog{min-height:300px}.page-index__banner{margin-bottom:40px}.page-index__scroll-snap{flex-wrap:unset;overflow:auto;scroll-snap-type:x mandatory}.page-index__scroll-snap__item{scroll-snap-align:start;margin-bottom:0}.page-index__title{text-transform:unset;letter-spacing:unset;font-weight:400}.review-section__action-link{border:1px solid #e3e3e3;padding:8px 12px;transition:background-color 150ms ease-in-out}.review-section__action-link:hover{background-color:#e3e3e3}.index-banner__slider{margin-bottom:20px}.index-banner__left{flex:0 0 calc(70% - 22px)}.index-banner__left__bottom .index-banner__item{margin-right:20px}.index-banner__left__bottom .index-banner__item:last-child{margin-right:0}.index-banner__right{flex:0 0 30%}.index-banner__right .index-banner__item{margin-bottom:20px}.index-banner__right .index-banner__item:last-child{margin-bottom:0}.index-banner__item{position:relative;display:inline-block}.index-banner__img{width:100%;height:auto;min-height:180px}.index-banner__desk{position:absolute;top:50%;left:40px;transform:translate(0%,-50%);height:100%;max-height:80%}.index-banner__title{font-weight:700;font-size:32px;line-height:83.9%;letter-spacing:-.02em;color:#fff}.index-banner__currency{position:relative;top:-2px;left:-2px}.tabs__header-btn.active{background-color:#f4f3f5}.tabs__product-header{margin-bottom:24px}.index-banner-brand__item{flex:0 0 calc(50% - 10px)}.index-banner-brand__img{width:100%;height:100%}.about-store__header{margin-bottom:20px}.about-store__title{text-transform:uppercase}.about-store__link{color:#318e81;transition:all 150ms ease-in-out}.about-store__link:hover{color:#29a291}.about-store__left{flex:0 0 calc(50% - 56px)}.about-store__right{flex:0 0 calc(50% - 56px)}.slider-index-preloader__img{width:100%;min-height:176px;object-fit:cover;height:auto;max-height:487px}@media screen and (max-width:1366px){.index-banner__title{font-size:22px}}@media screen and (max-width:992px){.product-card-layout_scroll-snap{margin-left:0}.product-card_tab{flex:0 0 calc(33.333% - 19px)}.product-card_tab:first-child{margin-left:0;padding-left:0}.index-banner-brand__item{flex:0 0 100%;margin-bottom:10px}.index-banner-brand__item:last-child{margin-bottom:0}}@media screen and (max-width:768px){.page-index__section_tabs-static-height{min-height:325px}.page-index__section_big-space{margin-bottom:24px}.page-index__section__header{margin-bottom:12px}.page-index__section_slider-static-height{min-height:310px}.page-index__section--blog{min-height:290px}.index-banner{flex-wrap:unset;margin-bottom:27px}.index-banner__slider{margin-bottom:8px}.index-banner__mobile{margin:0 -4px;flex-wrap:wrap}.index-banner__img{max-height:192px;object-fit:cover}.index-banner__item{flex:0 calc(50% - 8px);margin:4px}.index-banner__desk{max-height:90%;left:12px}.index-banner__title{margin-bottom:16px}.index-banner__currency{top:-3px;font-size:7.4px}.about-store__header{margin-bottom:8px}.tabs__product-header{margin-bottom:12px}}@media screen and (max-width:576px){.page-index__scroll-snap__item{margin:0 4px 0 4px;flex:0 0 calc(50% - 8px);max-width:219px}.review-section__action-link{width:100%;max-width:134px;text-align:center}.review-card-layout_scroll-snap{margin-left:0}.review-card:first-child{padding-left:0}.index-banner__img{height:180px}.slider-index-preloader{display:block}}@media screen and (max-width:400px){.page-index__scroll-snap__item{margin:0 4px 0 4px;flex:0 0 calc(100% - 124px)}.index-banner__title{font-size:17px}}